<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ru-96">Ru-96</h1>
<p>Element: Ruthenium (Z = 44); natural abundance: 5.5 %</p>
<p>Results found: (12) [‘j4t0’, ‘j4t1’, ‘t21’, ‘j4t2’, ‘b71’, ‘j22’, ‘jnd40’, ‘j33’, ‘b80’, ‘j32’, ‘jnd50’, ‘j311’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.1; Collisions: 1.33302e+01 +/- 0.0 %</p>
<p>b80 time: 10.0; Collisions: 1.31156e+01 +/- 0.0 %</p>
<p>j33 time: 9.5; Collisions: 1.27758e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.9; Collisions: 1.35009e+01 +/- 0.0 %</p>
<p>t21 time: 9.8; Collisions: 1.33316e+01 +/- 0.0 %</p>
<p>b71 time: 10.1; Collisions: 1.31251e+01 +/- 0.0 %</p>
<p>j32 time: 10.5; Collisions: 1.41027e+01 +/- 0.0 %</p>
<p>j311 time: 10.4; Collisions: 1.40958e+01 +/- 0.0 %</p>
<p>j22 time: 10.2; Collisions: 1.40898e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.3; Collisions: 1.30143e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 37.9 % (refs), 146.7 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>jnd50: rms = 9.5 %</p>
<p>j33: rms = 11.2 %</p>
<p>b80: rms = 10.9 %</p>
<p>jnd40: rms = 11.8 %</p>
<p>j22: rms = 20.7 %</p>
<p>j311: rms = 20.8 %</p>
<p>j32: rms = 20.9 %</p>
<p>b71: rms = 10.8 %</p>
</body>
</html>
